ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.addADX

Usage

addADX(height, period, posColor, negColor, color)

Description

Adds an Average Directional Index indicators chart.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The height of the indicator chart in pixels.
period | (Mandatory) | The period to compute the indicator.
posColor | (Mandatory) | The color of the Positive Directional Index line.
negColor | (Mandatory) | The color of the Negative Directional Index line.
color | (Mandatory) | The color of the Average Directional Index line.

Return Value

A XYChart object representing the chart created.

© 2009 Advanced Software Engineering Limited. All rights reserved.